
/* ********************************************************************************************
	Dropdown
*********************************************************************************************** */

.dropdown { position:relative; }
.dropdown *{-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-o-backface-visibility: hidden;backface-visibility: hidden;}

/* Dropdown toggle ============================================================== */
.dropdown-toggle {display:block;cursor:default;}
.dropdown-toggle * { display:inline-block;color: #fff; }

/* Toggle Cover Div */
.dropdown-toggle.cover > div { padding: 0 10px;cursor: default;display: inherit;}
.dropdown:hover > .dropdown-toggle.cover > div { /*background-color:#fff;*/ } 
.dropdown:hover > .dropdown-toggle.cover > div {z-index:4001;position:relative;}

/* Specific Div Style For Cover Div */
.shopping_cart .dropdown-toggle.cover > div{padding: 0 20px;}

/* Toggle Value*/
.dropdown-toggle .value {position: relative;}
.dropdown-toggle .count{color: #999999;display: block;font-size: 12px;}
.dropdown-toggle .value:after{right: 0;top: 0px;margin: 0 auto;content: "";display: inline-block;width: 0px;height: 0px;border-style: solid;border-width: 6px 5px 0px 5px;border-color: #999999 transparent transparent transparent;vertical-align: middle;margin-left: 6px;}
.dropdown:hover .dropdown-toggle .value:after{border-width: 0px 5px 6px 5px;border-color: transparent transparent #999999 transparent;}

/* Dropdown menu ================================================================ */

.dropdown-menu {z-index: 4000;padding: 20px;line-height: 1.5em;text-align: left;list-style: none;background-color: #FFFFFF;position: absolute;right: 0;top: 100%;min-width: 288px;max-width: 100%;        display: none\9;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;-ms-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.dropdown-menu.left-hand {left:auto;right:0;}
.dropdown:hover .dropdown-menu{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);display: block\9;}

/* Dropdown menu Icon */ 
.dropdown .dropdown-toggle .drop-active{bottom: -7px;left: 0px;right: 0;margin: 0 auto;content: "";position: absolute;width: 0px;height: 0px;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333333 transparent;z-index: 400;display: none\9;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;-ms-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.dropdown:hover .dropdown-toggle .drop-active{display: block\9;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}

/* Use Only For Currency Or Language ===================================================== */

.language,
.currency{height: 18px;}
.language .dropdown-toggle,
.currency .dropdown-toggle{padding-bottom: 8px;}

.language .dropdown-menu,
.currency .dropdown-menu{min-width: 75px;max-width: 100%;background-color: #333333;padding:10px 15px;top: 25px;}

.language .dropdown-menu a,
.currency .dropdown-menu a{display: block;color: #FFF;line-height: 1.8;}

.language .dropdown-menu a:hover,
.currency .dropdown-menu a:hover,
.language .dropdown-menu a.selected,
.currency .dropdown-menu a.selected{color: #17c7be;}


